﻿ul.main-nav { float:right; padding:0; margin:0; list-style:none; }
ul.main-nav li { float:left; font-family: 'bebas_neueregular'; }
ul.main-nav li a { display:block; height:70px; line-height:70px; font-size:21px; color:#ffffff; text-transform:uppercase; text-align:center; text-decoration:none; }
ul.main-nav li a:hover, ul.main-nav li a.active { font-size:45px; font-family: 'jinkyregular'; color:#b2d334; text-transform:lowercase; }

ul.main-nav li a.home { width:71px;  }
ul.main-nav li a.aboutus { width:96px; }
ul.main-nav li a.eligibility { width:103px; }
ul.main-nav li a.news { width:70px; }
ul.main-nav li a.funding { width:86px; }
ul.main-nav li a.stories { width:89px; }
ul.main-nav li a.gallery { width:80px; }
ul.main-nav li a.publications { width:121px; }
ul.main-nav li a.contact { width:85px; }

/* active states */
.selected{
	font-size:45px !important; font-family: 'jinkyregular'; color:#b2d334 !important; text-transform:lowercase !important;
}

.radMenu .rmVertical .rmGroup .rmItem .rmText {color:#FF0000 !important;}